Bug 24990 - Printtool can't set up AppleTalk printers
Summary: Printtool can't set up AppleTalk printers
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 00:12 UTC by Duncan
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 00:13:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Duncan 2001-01-26 00:12:59 UTC
Printtool could do with being educated about the printer type ATALK
(Appletalk), as recognised by the clever master-filter widget.

All that need be done is add the type "ATALK" to those selectable.  An
Appletalk printer will work just like a local printer, but needs
PRINTER_TYPE=ATALK in the printer's general.cfg file, and the Appletalk
name of the printer written to ".paprc" in the spool directory.

I suppose it should check that the netatalk package is installed, and if we
wanted to be really clever, we should use papstatus to see if the printer
name has been entered correctly.

Comment 1 Crutcher Dunnavant 2001-02-02 01:32:51 UTC
this wont happen, as printtool is no longer under development.
We have a new system, printconf, that should be more expandable.
When it calms down, I will look at adding apple talk support to it.


Note You need to log in before you can comment on or make changes to this bug.